<?xml version="1.0" encoding="UTF-8"?>
<project
  xmlns="http://maven.apache.org/POM/4.0.0"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd"
>
    <modelVersion>4.0.0</modelVersion>

    <groupId>com.gitlab._1048576.libd.jvgen</groupId>
    <artifactId>jvgen-rabbitmq</artifactId>
    <packaging>jar</packaging>
    <version>${project.parent.version}</version>

    <parent>
        <groupId>com.gitlab._1048576.databusd.databus</groupId>
        <artifactId>databus-boot</artifactId>
        <version>dev</version>
        <relativePath>../pom.xml</relativePath>
    </parent>

    <dependencies>
        <dependency>
            <groupId>com.gitlab._1048576.libd.jvgen</groupId>
            <artifactId>jvgen-cfg</artifactId>
            <version>${project.parent.version}</version>
        </dependency>

        <dependency>
            <groupId>org.springframework.amqp</groupId>
            <artifactId>spring-rabbit</artifactId>
        </dependency>
    </dependencies>
</project>
